RubyGems Navigation menu

docker-swarm-api 1.2.5

API for creating container clusters and services using Docker Swarm. Includes service, node, task management

Versions:

  1. 1.2.5 - January 08, 2017 (15.5 KB)
  2. 1.2.4 - January 08, 2017 (15 KB)
  3. 1.2.3 - January 07, 2017 (15 KB)
  4. 1.2.2 - December 28, 2016 (14 KB)
  5. 1.2.1 - December 26, 2016 (14 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • docker-api >= 1.33.1
  • json >= 0
  • retry_block >= 1.2.0
  • Development Dependencies (7):

  • byebug ~> 6.0
  • parallel ~> 1.10
  • pry ~> 0.10.4
  • rake ~> 12.0
  • rspec ~> 3.0
  • rspec-its = 1.2
  • single_cov ~> 0.5.8
  • Owners:

    Authors:

    • Mike Moore / Rogue Wave Software

    SHA 256 checksum:

    b4b4252c312355265ac748017e005217e72b7ffb95f7ab9c81dc000e1f7ea179

    Total downloads 21,771

    For this version 13,844

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: